@charset "utf-8";
/* スマホだけに適用するCSS */
@media screen and (max-width:480px){
	body {
		min-width:initial;
		min-width:auto;
		overflow-y: scroll;
	}

    img.sp {
        width:100%;
        height:auto;
    }
    img.pc {
        display:none!important;
    }
	img.sp{
		display:block !important;
	}
	.pcC {
        display:none!important;
    }
    .fixed {
      position: fixed;
      width: 100%;
      height: 100%;
    }
    #wrapper{
        min-width: 100%;
    }
    #container{
        width: 100%;
        padding: 0 0 0 0;
    }
	/*
    #container img{
        width: 100%;
        height: auto;
    }
	*/
    .contents{
		width: 100%;
		display: flex;
	    flex-direction: column;
    }
	.contents .mainBox{
		width:100%;
		padding-bottom: 60px;
	}
	.h_nav_box{
		display:none;
	}

    /* ---------------------------------------------- header */
    header{
    }


    	/* --- //nav --- */
    /* ---------------------------------------------- *** */

	/* ---------------------------------------------- sub_column */
	.sub_column{
		width: 96%;
		margin: 0 auto;
		padding-top: 0;
	}
	.sub_column_nav{
		display: none;
	}
		.sub_column_nav ul li img{

		}
		.sub_column_nav ul li a{

		}
	.address_taikai{
		width:auto;
		border-bottom: 0;
		padding: 0;
		margin: 0;
	}
	.address_unei{
		width:auto;
		padding: 0;
		margin: 0;
	}
	.address_taikai .category_name,
	.address_unei .category_name{
		padding-left:10px;
	}
	.address_taikai .address_txt,
	.address_unei .address_txt{
	}
	.address_taikai .address_txt p,
	.address_unei .address_txt p{
		font-size:0.95em;
	}
	.link_btn{
		width: 100%;
	    border-top: 1px solid #ccc;
		padding: 30px 0;
		margin-bottom: 0;
		text-align: center;
	}
		.link_btn a{
			display: block;
		}
	/* ---------------------------------------------- *** */


    /* ---------------------------------------------- footer */
    footer{
        width: 100%;
    }
	.footer_box{
		width:100%;
	}
	.footer_box .link_box{
		width:auto;
		margin:0 auto;
		padding:0;
		text-align:center;
	}
	.footer_box .link_box ul{
		display:block;
	}
	.footer_box .link_box ul li{
		margin-right:0;
		padding:10px 0px;
	}

	footer > .footer_box > .box_inner{
		width:auto;
		display:block;
		padding:20px 0;
	}

		footer > .footer_box > .box_inner .f_privacy{
			text-align:center;
			margin-bottom:20px;
		}

		footer > .footer_box > .box_inner .copyright{
			line-height:1.4em;
			text-align:center;
		}


	/*スマホメニュー*/
	.drawer-hamburger{
		display:block;
		width:2.5em;
	}

	.drawer-nav{}

		.drawer-nav ul{
			padding:5px;
		}

			.drawer-nav ul li{
				border-bottom:1px dotted #aaa;
			}

			.drawer-nav ul li a,
			.drawer-nav ul li span{
				display:block;
				color:#111;
				padding:10px 0 10px 15px;
				position:relative;
			}

			.drawer-nav ul li span{
				opacity:0.8;
			}

			.drawer-nav ul li a:before,
			.drawer-nav ul li span:before{
				font-family: FontAwesome;
				content:"\f0da";
				color:#fbb45c;
				position:absolute;
				left:0;
				top:10px;
			}

			.drawer-nav ul li.nav_home a:before{
				content:"\f015";
			}

    /*ページトップ*/
    .pagetop{
        right: 20px;
        bottom: 20px;
    }

	br.pc{
		display:none;
	}

	br.sp{
		display:inline;
	}
}